Exprimer les fonctions suivantes sans utiliser l'échelon unité
$\mathcal{U}(t)$.

\begin{enumerate}
  \item $s(t) = t\mathcal{U}(t) - \mathcal{U}(t-2)$
  \item $s(t) = (1-e^{-t})\mathcal{U}(t) + e^{-t+2}\mathcal{U}(t-2) -
  (1-e^{-(t-4)})\mathcal{U}(t-4)$
\end{enumerate}
